Activity log for bug #243525

Date Who What changed Old value New value Message
2008-06-27 14:11:53 Jeff Strunk bug added bug
2008-06-27 14:57:12 Mathias Gug openldap2.3: status New Triaged
2008-06-27 14:57:12 Mathias Gug openldap2.3: importance Undecided Medium
2008-07-25 16:58:30 Jamie Strandboge openldap2.3: assignee jdstrand
2008-07-29 21:20:34 Jamie Strandboge openldap2.3: status Triaged In Progress
2008-07-29 21:29:06 Jamie Strandboge bug added attachment 'openldap2.3_2.4.9-0ubuntu0.8.04.1.debdiff' (openldap2.3_2.4.9-0ubuntu0.8.04.1.debdiff)
2008-08-05 14:58:05 Chuck Short openldap2.3: status New In Progress
2008-08-05 14:58:05 Chuck Short openldap2.3: statusexplanation cn=config is not availble in hardy because of the way apparmor profile in hardy. This patch fixes the issue. I have attached the debdiff that fixes this issue: STEPS TO REPRODUCE: 1. Install openldap2.3 2. Enable cn=config 3. Try to use openldap2.3 with cn=config enabled (http://www.zytrax.com/books/ldap/ch6/slapd-config.html) If you have any questions please feel free to ask. Regards chuck
2008-08-05 14:58:56 Chuck Short title slapd needs apparmor changes for cn=config [SRU]slapd needs apparmor changes for cn=config
2008-08-05 15:04:05 Chuck Short bug added attachment 'sru.diff' (sru.diff)
2008-08-05 15:13:44 Chuck Short bug added subscriber Ubuntu Stable Release Updates Team
2008-08-05 20:14:55 Steve Langasek openldap2.3: status In Progress Fix Committed
2008-08-05 20:15:17 Steve Langasek bug added subscriber SRU Verification
2008-08-29 16:36:37 Mathias Gug openldap2.3: status In Progress Fix Released
2008-08-29 16:36:37 Mathias Gug openldap2.3: statusexplanation Fixed in intrepid with 2.4.11-0ubuntu1.
2009-01-27 10:02:00 Steve Langasek openldap2.3: status New Fix Released
2009-01-27 10:02:00 Steve Langasek openldap2.3: importance Undecided Medium
2009-01-27 10:02:00 Steve Langasek openldap2.3: statusexplanation
2009-01-27 20:00:15 Launchpad Janitor openldap2.3: status Fix Committed Fix Released
2009-06-27 05:45:18 Launchpad Janitor branch linked lp:ubuntu/karmic/openldap
2009-07-09 12:19:11 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/hardy/openldap2.3/hardy-proposed